.type {
	display:none;
}
.login_frame{
	border-style:none;
}
.loginLogo{
	background-color: #fff;
	width:330px;
	height:60px;
}

.loginLogoImg{
	margin-left: -220px;
	margin-top: -50px;
    width: 808px;
    height: 67px;
    border-radius: ;
    text-align: center;
} 

.logintitle{
	border: 0px solid #ddd;
	border-width: 0px 0px 0 0px;
	border-bottom: 0;
	width:330px;
	height:40px;
	margin-left:0px;
	visibility:hidden;
}
.loginTail{
    visibility: visible;
	margin-left: -220px;
	margin-top: -60px;
	width:808px;
    height: 7px;
	background-color:#fff;
}
 .tail1,
      .tail2,
      .tail3,
      .tail4 {
        float: left;
        width: 25%;
        margin-top: 0%;
        margin-left: 0%;
        height: 10px;
      }
.tail1{margin-left:0px;height: 5px;background-color:#ff2121;width:202px;}
.tail2{margin-left: margin-left: 202px;height: 5px;background-color:#ff2121;width:202px;}
.tail3{margin-left: margin-left: 404px;height: 5px;background-color:#ff2121;width:202px;}
.tail4{margin-left: margin-left: 606px;height: 5px;background-color:#ff2121;width:202px;}

